kas_quit(8)

NAME
kas quit - Leaves interactive mode

SYNOPSIS
quit [-help]

q [-h]

DESCRIPTION
The kas quit command ends interactive mode, severing the authenticated connection to one or more Authentication Server processes and returning the issuer to the normal shell prompt.

This command is operative only during interactive mode, so omit the kas command suite name from the command line.

OPTIONS

-help
    Prints the online help for this command. All other valid options are ignored.

EXAMPLES
The following example demonstrates how the normal command shell prompt returns when the issuer leaves interactive mode.

   ka> quit
   %

PRIVILEGE REQUIRED
None, and no password is required.

SEE ALSO
the kas(8) manpage, the kas_interactive(8) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.